<template>
	<view>
		<u-navbar :is-back="true" :title='obj.title' title-color="#000" :border-bottom="false" :background="bgc" 
			id="navbar">
		</u-navbar>
         <view class="" v-html="obj.content">
         	
         </view>
		
	</view>
</template>

<script>
	export default {
			data() {
				return {
					bgc: {
						backgroundColor: "#fff",
					},
					active:1,
					flag:false,
					obj:{}
				}
			},
			onLoad(option) {
                this.classifyId = option.classifyId		
				this.$u.get(`app/article/${this.classifyId}`).then(res => {
					if(res.code == 200){
						this.obj = res.data
					}
				})
			},
			methods:{
				
			}
		}
</script>

<style lang="less">
	/deep/ .u-title{
		margin-bottom: 22rpx;
	}
	/deep/ .uicon-nav-back{
		margin-bottom: 22rpx;
	}
	page{
		width: 100%;
		padding: 20rpx 30rpx;
		box-sizing: border-box;
		background-color: #fff;
	}


</style>